.Black_btn_holder .Black_Btn {
    background: #530e11 0% 0% no-repeat padding-box !important;
    border: 1px solid #530e11 !important;
    border-radius: 5px;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    color: #ffffff;
    padding: 8px 15px;
    display: flex;
    justify-content: center;
    align-content: center;
}
.Black_btn_holder .Black_Btn:hover {
  background: #fff 0% 0% no-repeat padding-box !important;
  border: 1px solid #530e11 !important;
  color: #000 !important;
}

/* .Black_btn_holder .Black_Btn :active {
    background: #007c09 0% 0% no-repeat padding-box !important;
    border: 1px solid #007c09 !important;
    color: #ffffff !important;
}

.Black_btn_holder .Black_Btn .active {
    background: #007c09 0% 0% no-repeat padding-box !important;
    border: 1px solid #007c09 !important;
    color: #ffffff !important;
} */

@media (min-width: 0px) and (max-width: 485px) {
  .Black_btn_holder .Black_Btn {
    font-size: 13px;
    padding: 7px 5px;
  }
}

@media (min-width: 486px) and (max-width: 991px) {
  .Black_btn_holder .Black_Btn {
    font-size: 14px;
  }
}
